.newsletter-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
    font-size: 10px;
    font-family: 'Arial', sans-serif;
}

.newsletter-popup.active {
    display: block;
}

.newsletter-popup .overlay {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
}

.newsletter-popup .content {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -300px;
    margin-top: -164px;
    width: 600px;
    height: 328px;
    background: url(../images/popup_bg.png) #fff no-repeat;
}

.newsletter-popup .content .row {
    margin-top: 30px;
    width: 100%;
}

.newsletter-popup .content .row.form {
	display: table;
}

.newsletter-popup .content .close {
    position: absolute;
    width: 13px;
    height: 13px;
    top: 15px;
    right: 15px;
    background: url(../images/close.png) no-repeat;
    cursor: pointer;
}

.newsletter-popup .content .logo {
    text-align: center;
}

.newsletter-popup .content .logo img {
    width: 206px;
}

.newsletter-popup .content .message p {
    text-align: center;
    font-size: 1.6em;
    margin: 0;
}

.newsletter-popup .content .form {
    height: 100px;
    background-color: #fae1f1;
}

.newsletter-popup .content .form #mc_embed_signup {
    text-align: center;
    height: 100%;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.newsletter-popup .content .form form {
    display: inline-block;
    height: 40px;
}

.newsletter-popup .content .form input {
    height: 100%;
    float: left;
    padding: 0;
    border: 0;
    margin-left: auto;
    margin-right: auto;
}

.newsletter-popup .content .form input[type=email] {
    width: 305px;
    font-size: 1.5em;
    padding-left: 15px;   
    margin-right: 15px;
}

.newsletter-popup .content .form input[type=email]::-webkit-input-placeholder,
.newsletter-popup .content .form input[type=email]:-moz-placeholder,
.newsletter-popup .content .form input[type=email]::-moz-placeholder,
.newsletter-popup .content .form input[type=email]:-ms-input-placeholder {
    color: #b5b5b5;
}

.newsletter-popup .content .form input[type=submit] {
    font-family: 'Georgia', 'Arial', sans-serif;
    font-size: 1.6em;
    color: #fff;
    background: url(../images/envelope.png) #e45c96 no-repeat 15px center;
    padding: 0 15px 0 50px;
    text-align: left;
    cursor: pointer;
}

.newsletter-ribbon {
    position: absolute;
    top:  900px;
    right: 0;
    width: 56px;
    height: 194px;
    z-index: 400;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

html[lang=nl] .newsletter-ribbon {
    background-image: url(../images/ribbon_nl.png);
}
